## rust-gstreamer-player 0.21.0

=== debian/changelog ===
rust-gstreamer-player (0.21.0-0ubuntu2) mantic; urgency=medium

  * Ignore autopkgtest failures for v1_24 test: requires unreleased gstreamer

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 30 Sep 2023 16:25:23 -0400

rust-gstreamer-player (0.21.0-0ubuntu1) mantic; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 08:56:49 -0400

rust-gstreamer-player (0.20.5-0ubuntu2) mantic; urgency=medium

  * Add patch to remove dox dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 03 Aug 2023 08:49:40 -0400

rust-gstreamer-player (0.20.5-0ubuntu1) mantic; urgency=medium

  * Package gstreamer-player 0.20.5 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 03 Aug 2023 05:09:27 -0400

rust-gstreamer-player (0.19.2-0ubuntu1) mantic; urgency=medium

  [ Matthias Geiger ]
  * Package gstreamer-player 0.19.2 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Jul 2023 20:07:36 -0400
