=== debian/control ===
Source: rust-gstreamer-player
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-gstreamer-0.21+default-dev <!nocheck>,
 librust-gstreamer-player-sys-0.21+default-dev <!nocheck>,
 librust-gstreamer-video-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gstreamer-player]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gstreamer-player
Homepage: https://gstreamer.freedesktop.org
X-Cargo-Crate: gstreamer-player
Rules-Requires-Root: no

Package: librust-gstreamer-player-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-0.18+default-dev,
 librust-gstreamer-0.21+default-dev,
 librust-gstreamer-0.21+v1-16-dev,
 librust-gstreamer-0.21+v1-18-dev,
 librust-gstreamer-0.21+v1-20-dev,
 librust-gstreamer-0.21+v1-22-dev,
 librust-gstreamer-0.21+v1-24-dev,
 librust-gstreamer-player-sys-0.21+default-dev,
 librust-gstreamer-player-sys-0.21+v1-16-dev,
 librust-gstreamer-player-sys-0.21+v1-18-dev,
 librust-gstreamer-player-sys-0.21+v1-20-dev,
 librust-gstreamer-player-sys-0.21+v1-22-dev,
 librust-gstreamer-player-sys-0.21+v1-24-dev,
 librust-gstreamer-video-0.21+default-dev,
 librust-gstreamer-video-0.21+v1-16-dev,
 librust-gstreamer-video-0.21+v1-18-dev,
 librust-gstreamer-video-0.21+v1-20-dev,
 librust-gstreamer-video-0.21+v1-22-dev,
 librust-gstreamer-video-0.21+v1-24-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-gstreamer-player+default-dev (= ${binary:Version}),
 librust-gstreamer-player+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-player+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-player+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-player+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-player+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-player-0-dev (= ${binary:Version}),
 librust-gstreamer-player-0+default-dev (= ${binary:Version}),
 librust-gstreamer-player-0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-player-0+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-player-0+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-player-0+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-player-0+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21+default-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21.0-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21.0+default-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21.0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21.0+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21.0+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21.0+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-player-0.21.0+v1-24-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Player library - Rust source code
 This package contains the source for the Rust gstreamer-player crate, packaged
 by debcargo for use with cargo and dh-cargo.
